/* Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700display=swap');
/* libs */
@import url('https://cdn.jsdelivr.net/npm/owl.carousel@2.3.4/dist/assets/owl.carousel.min.css');
@import url('fonts.css');
@import url('owl.theme.default.min.css');
:root {
  --primary: #c8102c;
  --secondary: #f6b332;
}
/* preloader */
#preloader {top: 0; right: 0;bottom: 0;width: 100%;height: 100%;left: 0;position: fixed;z-index: 1999}
#preloader svg {margin: auto;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0}
/* custom */
.nav-item.has-sub .nav-dropdown-link::after{border-color: var(--secondary) !important}
.nav-item:not(.no-hover):hover{background: rgba(0, 0, 0, 0.1) !important}
button, a.btn{font-weight: 700 !important;}
/* main */
.header-nav.active{margin-top: 1.25em}
.bg-blur{background: rgba(255, 255, 255, 0.46);backdrop-filter: blur(7px);-webkit-backdrop-filter: blur(7px)}
.countdown .u-round-xl {width: 5.5em; height: 5.5em;}
/* scrollbar */
*::-webkit-scrollbar {width: 5px;width: 5px} /*chrome, edge and safari*/
*::-webkit-scrollbar-track{background-color:transparent;border-radius: 1em}
*::-webkit-scrollbar-track:hover {background-color:#eee;opacity: 0.3}
*::-webkit-scrollbar-track:active {background-color:#eee;opacity: 0.3}
*::-webkit-scrollbar-thumb {background-color:grey; border-radius: 1em}
*::-webkit-scrollbar-thumb:hover {background-color:var(--primary)}
*::-webkit-scrollbar-thumb:active {background-color: grey}
.scroll-bar{height: 500px;}
/*owl carousel*/
#experiences .owl-item .item {transform: scale(0.8);opacity: 0.5;transition: all 0.3s}
#experiences .owl-item.active.center .item {transform: scale(1);opacity: 1}
/*backtop*/
.backtop {width: 2.5rem;height: 2.5rem;padding: .5rem;margin: 0;position: fixed;bottom: 1.5rem;right: 1.5rem;z-index: 99}
.backtop i {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
/* query */
@media screen and (max-width: 400px) {}
@media screen and (max-width: 640px) {
  .list-dropdown .menu {top: 0% !important}
  .header .header-nav .nav-item > a.btn {padding: .25em 1em !important;width: auto !important;}
}
@media screen and (min-width: 768px) {
  .header .header-nav .nav-item > a.btn {padding: .25em 1em !important;width: auto !important;}
}
@media screen and (min-width: 1024px) {}
@media screen and (min-width: 1280px) {}